/*html*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, label, legend {
    display: block
}

body {
    background: #f9f9f9;
    font: 13px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #555;
}

blockquote, q {
    quotes: none
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    max-width: 100%
}

i {
    font-family: OpenSansItalic, Georgia
}

label {
    font-size: 14px;
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-weight: 500;
    margin-bottom: 3px;
}
/*clearfix*/
.row:before, .row:after, .clearfix:before, .clearfix:after {
    content: '';
    display: table;
}

.row:after, .clearfix:after {
    clear: both
}

.row, .clearfix {
    zoom: 1
}
/*grid*/
* {
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    margin: 0 auto
}

.grid {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}

.g1140 {
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
}

.g1024 {
    margin: 0 auto;
    max-width: 1024px;
    width: 100%;
}

.g960 {
    margin: 0 auto;
    max-width: 960px;
    width: 100%;
}

.row {
    width: 100%;
    margin: 0 auto;
}

.c1 {
    width: 8.33%
}

.c2 {
    width: 16.66%
}

.c3 {
    width: 30%
}

.c4 {
    width: 33.33%
}

.c5 {
    width: 41.66%
}

.c6 {
    width: 50%
}

.c7 {
    width: 58.33%
}

.c8 {
    width: 66.66%
}

.c9 {
    width: 75%
}

.c10 {
    width: 83.33%
}

.c11 {
    width: 91.66%
}

.c12 {
    width: 100%
}

.c1-5 {
    width: 20%
}

.c1-8 {
    width: 12.5%
}

.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12, .c1-5, .c1-8 {
    min-height: 1px;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

.row .row {
    margin-left: -10px
}

sub, sup {
    font-size: 60%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

.left {
    float: left
}

.right {
    float: right
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.text-justify {
    text-align: justify
}

.space-top {
    margin-top: 20px
}

.space-bot {
    margin-bottom: 20px
}

.space-htop {
    margin-top: 10px
}

.space-hbot {
    margin-bottom: 10px
}
/*fonts*/
h1, h2, h3, h4, h5, h6 {
    font-style: bold;
    color: #fff;
    text-rendering: optimizeLegibility;
    line-height: 1.1;
    margin-bottom: 14px;
    margin-top: 14px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

    h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
        font-size: 60%;
        color: #333;
        line-height: 0;
    }

    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
        font-weight: inherit;
        text-decoration: none;
    }

h1 {
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 12px;
}

h2 {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 8px;
}

h3 {
    font-size: 27px;
    line-height: 36px;
    margin-bottom: 6px;
}

h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 4px;
    color: #306261;
    text-decoration: underline
}

h5 {
    font-size: 18px;
    line-height: 25px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-weight: bold;
}

h6 {
    font-size: 16px;
    line-height: 27px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-weight: bold;
}

a {
    color: #70acab;
    text-decoration: none;
    line-height: inherit;
}

    a:hover {
        color: #2795b6
    }

    a:focus {
        color: #2ba6cb;
        outline: none;
    }
p {
    color: #fff;
}

@media only screen and (max-width:960px) {
    .da-slide p {
        height: 100px;
        width: 70%;

    }
}

    p {
        margin-bottom: 20px;
        font-size: 1.1em;
    }

        p a, p a:visited {
            line-height: inherit
        }

        p.note {
            background-color: #f0f0f0;
            padding: 15px 10px 20px;
            box-shadow: 0 1px 3px rgba(0,0,0,.3);
            -moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);
            -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
        }

        p.alert {
            background-color: #fff6aa;
            border-color: #ffc814;
            padding: 15px 10px 15px;
            box-shadow: 0 1px 3px rgba(0,0,0,.3);
            -moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);
            -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
        }

            p.alert, p.alert * {
                color: #454545;
                text-shadow: 0 1px 0 rgba(255,255,255,0.6) !important;
            }

                p.alert.success {
                    background-color: #d7e87c;
                    border-color: #97ae1e;
                }

                p.alert.error {
                    background-color: #edb39b;
                    border-color: #ed6127;
                }

                p.alert.info {
                    background-color: #d9edf0;
                    border-color: #b8e7f5;
                }

    em, i {
        font-style: italic;
        line-height: inherit;
    }

    strong, b {
        font-weight: bold;
        line-height: inherit;
    }

    small {
        font-size: 70%;
        line-height: inherit;
    }

    hr {
        border: solid #eee;
        border-width: 1px 0 0;
        clear: both;
        margin: 20px 0 -15px;
        height: 0;
    }

    /*lists*/
    #topNav ul, ol {
        list-style-position: inside;
        text-indent: 5px;
    }

    ul, ol {
        margin-bottom: 8px
    }

        ul li ul, ul li ol {
            margin-bottom: 0px
        }

        ul.square, ul.circle, ul.disc {
            margin-left: 12px
        }

        ul.square {
            list-style-type: square
        }

            ul.square li ul {
                list-style: inherit
            }

        ul.circle {
            list-style-type: circle
        }

            ul.circle li ul {
                list-style: inherit
            }

        ul.disc {
            list-style-type: disc
        }

            ul.disc li ul {
                list-style: inherit
            }

        ul.no-bullet {
            list-style: none
        }

        ul.large li {
            line-height: 21px
        }

    ol {
        margin-left: 10px
    }

        ol li ul, ol li ol {
            margin-left: 10px;
            margin-bottom: 0;
        }

    ul /*{ list-style: none }*/
    /*Media query for 960 Screens*/
    @media only screen and (max-width:960px) {
        .row .row .c1, .row .row .c2, .row .row .c3, .row .row .c4, .row .row .c5, .row .row .c6, .row .row .c7, .row .row .c8, .row .row .c9, .row .row .c10, .row .row .c11, .row .row .c12, .row .row .c1-5, .row .row .c1-8

{
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
}

.row .row > div:last-child {
    margin-bottom: 0 !important
}

}
/*Media query for iPad and tablets*/
@media handheld,only screen and (max-width:768px),only screen and (max-device-width:768px) and (orientation:portrait) {
    body {
        font-size: 90%
    }

    .row {
        margin-bottom: 0 !important
    }

    .c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12, .c1-5, .c1-8 {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 20px;
    }
}

/*menu*/
/* JS disabled styles */
.no-js nav li:hover ul {
    display: block
}
/* base nav styles */
nav {
    float: right;
    display: block;
    margin: 0px 50px 20px 0px;
    position: relative;
    color: #3e3838;
    text-transform: uppercase;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

    nav ul {
        padding: 0;
        margin: 0;
    }

        nav ul ul li {
            height: auto
        }

    nav li {
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        position: relative;
        float: left;
        list-style-type: none;
        z-index: 1;
        font-size: 15px;
        margin-left: 5px;
        line-height: 67px;
    }

        nav li:hover, nav li a:hover {
            -webkit-transition: all 0.5s ease-in-out;
            -moz-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
            -ms-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
            background: #3e3838;
            color: #fff;
        }

        nav li.active {
            background: #555
        }

            nav li.active a {
                color: #fff
            }

    nav ul:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    nav li a {
        display: block;
        padding: 10px 13px 10px 10px;
        color: #111;
        text-decoration: none;
    }

        nav li a:focus {
            outline: none;
            text-decoration: none;
        }

    nav li:first-child a {
        border-left: none
    }

    nav li.last a {
        border-right: none
    }

    nav a span {
        display: block;
        float: right;
        margin-left: 5px;
    }

    nav ul ul {
        display: none;
        position: absolute;
        background: #555;
        left: 0px;
        min-width: 220px;
    }

        nav ul ul li {
            float: none;
            line-height: 30px;
        }

        nav ul ul a {
            text-transform: none;
            -webkit-transition-property: background color;
            -webkit-transition-duration: 0.5s;
            -webkit-transition-timing-function: ease;
            -moz-transition-property: background color;
            -moz-transition-duration: 0.5s;
            -moz-transition-timing-function: ease;
            -o-transition-property: background color;
            -o-transition-duration: 0.5s;
            -o-transition-timing-function: ease;
            -ms-transition-property: background color;
            -ms-transition-duration: 0.5s;
            -ms-transition-timing-function: ease;
            transition-property: background color;
            transition-duration: 0.5s;
            transition-timing-function: ease;
            padding: 5px 10px;
            border-left: none;
            border-right: none;
            font-size: 14px;
            color: #fff;
            margin-left: -5px;
        }

            nav ul ul a:hover {
                margin-left: 0px;
                background: rgba(0,0,0,0.1);
                margin-left: -5px;
                -webkit-transition-property: background color;
                -webkit-transition-duration: 0.5s;
                -webkit-transition-timing-function: ease;
                -moz-transition-property: background color;
                -moz-transition-duration: 0.5s;
                -moz-transition-timing-function: ease;
                -o-transition-property: background color;
                -o-transition-duration: 0.5s;
                -o-transition-timing-function: ease;
                -ms-transition-property: background color;
                -ms-transition-duration: 0.5s;
                -ms-transition-timing-function: ease;
                transition-property: background color;
                transition-duration: 0.5s;
                transition-timing-function: ease;
            }

    nav ul > li:hover > a {
        color: #fff
    }

div.slide img {
    float: left;
    margin: 8px 5px 30px;
}


/*carousel*/
.list_carousel {
    margin-left: -10px;
    margin-bottom: 20px;
}

    .list_carousel ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: block;
    }

    .list_carousel li {
        width: 25%;
        display: block;
        float: left;
        margin-left: 10px;
        cursor: default !important;
        height: auto;
    }

    .list_carousel.responsive {
        width: auto;
        margin-left: -10px;
    }

.clearfix {
    float: none;
    clear: both;
}

.list_carousel .carousel_nav {
    position: absolute;
    padding-right: 11px;
    right: 0;
    top: -52px;
    background: #fff;
    padding-left: 5px;
}

a.prev, a.next {
    background: url(../images/carousel_arrows.png) no-repeat #444;
    width: 24px;
    height: 24px;
    display: block;
    position: relative;
    float: left;
    margin-left: 3px;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box;
    ;
}

    a.prev:hover, a.next:hover {
        background-color: #0E8FAB
    }

a.prev {
    background-position: -2px 0
}

    a.prev.disabled {
        background-color: #555
    }

a.next {
    background-position: -22px 0
}

    a.next.disabled {
        background-color: #555
    }

    a.prev.disabled, a.next.disabled {
        cursor: default
    }

    a.prev span, a.next span {
        display: none
    }

.pager {
    float: left;
    width: 300px;
    text-align: center;
}

    .pager a {
        margin: 0 5px;
        text-decoration: none;
    }

        .pager a.selected {
            text-decoration: underline
        }

.timer {
    background-color: #999;
    height: 6px;
    width: 0px;
}

.testimonials .list_carousel li {
    width: 330px
}

.carousel-content {
    float: left;
    width: 100%;
}

.featured-projects {
    background: #fff;
    font-size: 12px;
    -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
    text-align: center;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    border: 1px solid #eee;
    border-bottom: double #ddd;
}

    .featured-projects:hover {
    }

.featured-projects-image {
    padding: 0px
}

    .featured-projects-image img {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }

    .featured-projects-image a {
        display: block
    }

.featured-projects-content {
    padding: 0 10px
}

    .featured-projects-content p {
        margin-bottom: 10px
    }

    .featured-projects-content h1 {
        font-size: 13px;
        line-height: 1;
        font-family: OpenSansRegular;
        font-weight: bold;
    }

        .featured-projects-content h1 a {
            padding-bottom: 10px;
            border-bottom: 1px solid #eee;
            display: block;
            color: #222;
        }

.small {
    font-size: 12px
}
/*footer*/
#wrapfooter {
    background-color: #222;
    margin-top: 40px;
}

#footer .title {
    font-size: 15px;
    color: #fff;
    border-bottom: solid #333 1px;
    padding-bottom: 3px;
    width: 90%;
}

.footerstress {
    border: solid #0E8FAB;
    border-width: 1px 0 0;
    clear: both;
    margin: -9px 0px 17px;
    height: 0;
    width: 100%;
}

#footer [class^="icon-"], #footer [class*=" icon-"] {
    margin-right: 7px
}

#footer {
    padding: 0px 0px 15px;
    color: #777;
}

    #footer a {
        color: #888
    }

    #footer li {
        list-style: none;
        float: left;
        padding-right: 15px;
    }

        #footer li a {
            color: #888
        }

    #footer h1 {
        font-size: 15px;
        color: #ddd;
        margin-bottom: 20px;
        margin-top: 0px;
        -webkit-mask-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#000),color-stop(40%,#000),color-stop(100%,rgba(0,0,0,0.5)));
    }

.copyright {
    background-color: #111;
    color: #666;
    padding: 10px 0;
    font-size: 12px;
    border-top: 1px solid #292929;
}

    .copyright a {
        color: #666
    }

.textareafooter {
    background: #3F3F3F !important;
    border: #444 1px solid !Important;
    color: #999 !important;
}

#footer ul.social-links li {
    border-radius: 50%
}

.back-top-wrapper {
    width: 100%;
    position: absolute;
    overflow: hidden;
    height: 40px;
    display: block;
}

.back-top {
    bottom: 42px;
    right: 20px;
    margin-bottom: 0;
    display: block;
    position: fixed;
    display: scroll;
    display: none;
}

    .back-top a {
        width: 35px;
        nowhitespace: afterproperty;
        nowhitespace: afterproperty;
        height: 35px;
        display: block;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
        background: #333 url(../images/up-arrow.png) no-repeat center center;
        border-radius: 0px; /* transition */
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
        opacity: 0.4;
        border-radius: 3px;
        ;
    }

        .back-top a:hover {
            background-color: #333
        }
    /* arrow icon (span tag) */
    .back-top span {
        width: 35px;
        nowhitespace: afterproperty;
        nowhitespace: afterproperty;
        height: 35px;
        display: block;
        border-radius: 10px; /* transition */
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
        ;
        ;
    }

/*more-misc*/
.done {
    display: none
}

.frontbox {
    background: #f6f6f6;
    padding: 0 0px 20px;
    -webkit-transition-property: background color;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: background color;
    -moz-transition-duration: 1s;
    -moz-transition-timing-function: ease;
    -o-transition-property: background color;
    -o-transition-duration: 1s;
    -o-transition-timing-function: ease;
    -ms-transition-property: background color;
    -ms-transition-duration: 1s;
    -ms-transition-timing-function: ease;
    transition-property: background color;
    transition-duration: 1s;
    transition-timing-function: ease;
    text-align: center;
    box-shadow: inset 0 1px #fff,0 1px 3px rgba(34,25,25,0.4);
    -moz-box-shadow: inset 0 1px #fff,0 1px 3px rgba(34,25,25,0.4);
    -webkit-box-shadow: inset 0 1px #fff,0 1px 3px rgba(34,25,25,0.4);
}

    .frontbox:hover {
        background: #fe9120;
        color: #fff;
    }

.noleftmargin {
    padding-left: 0px
}

.grayimage {
    -webkit-filter: grayscale(100%)
}

.hometitlebg {
    background: #0E8FAB;
    color: #fff;
    margin-top: 0px;
    text-align: center;
    margin-bottom: 0px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif !Important;
}

.neutralbutton:hover {
    color: #fff;
    background: #333;
}

.serviceicon {
    color: #fff;
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #0E8FAB;
    font-size: 25px;
    text-align: center;
    margin-bottom: 20px;
    padding-top: 12px;
}

.subtitles {
    line-height: 27px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;   
}

subtitlesparagraph {
    width:97%; 
    color: #fff;
}

.titlehead {
    margin-top: -25px;
    margin-bottom: 0px;
    color: #fff;
    font-size: 26px;
    padding-bottom: 25px;
    font-weight: bold;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}

.bar {
    height: 35px;
    position: absolute;
    width: 100%;
}

.progressdefault {
    background-color: #0E8FAB
}

.subtitle {
    border-bottom: #0E8FAB 1px solid;
    display: inline;
    padding-bottom: 14px;
}

.marksubtitle {
    border: solid #eee;
    border-width: 1px 0 0;
    clear: both;
    margin: 3px 0px 19px;
    height: 0;
}

.pageline {
    clear: both;
    border-top: 1px solid #eee;
    margin: 0px auto;
    max-width: 1180px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.liner {
    clear: both;
    border-top: 1px solid #eee;
    margin-top: 20px;
    margin-bottom: 20px;
}

.title {
    font-size: 18px;
    margin-left: 0px;
    text-transform: uppercase;
}

.stitle::first-letter {
    border-top: 5px solid #F37342;
    padding-top: 15px;
}

.wrapaction {
    padding-top: 10px;
    padding-left: 20px;
    border-left: #0E8FAB 2px solid;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    min-height: 130px;
    padding-bottom: 20px;
}

.wrapactiondefault {
    padding-top: 10px;
    padding-left: 20px;
    border-left: #0E8FAB 2px solid;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    min-height: 130px;
    padding-bottom: 20px;
    background: url(../images/separators.png) left top;
}

.actionbutton {
    z-index: 50;
    display: inline;
    margin: 0 auto;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    padding: 15px 20px;
    color: #fff;
    cursor: pointer;
    cursor: hand;
    background-color: #0E8FAB;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

    .actionbutton:hover {
        opacity: 0.8;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }

    .actionbutton a, a.actionbutton {
        color: #fff
    }

.introtext {
    width: 75%;
    margin: 30px auto 0 auto;
    margin-bottom: 60px;
    padding: 0;
    font-family: OpenSansRegular,sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    line-height: 30px;
    text-shadow: 2px 2px 15px #333;
}

.introtitle {
    margin: 0;
    padding: 25px 0 0;
    font-family: OpenSansRegular,sans-serif;
    font-size: 47px;
    color: #FFF;
    text-align: center;
    text-shadow: 2px 2px 10px #333;
}

.boxedshadow { /*background: url(../images/shfinal.png) no-repeat 50% 0;*/
    margin-top: -40px;
    min-height: 45px;
    opacity: 1.0;
}

.homeicon {
    font-size: 25px;
    width: 55px !Important;
    margin-left: -10px;
}

.logo {
    margin-top: 4px
}

.wrapbox {
    background: #fff;
    padding-bottom: 30px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    margin-top: -35px;
}

.hrtitle {
    border: solid #eee;
    border-width: 1px 0 0;
    clear: both;
    margin: 1px 0px 19px;
    height: 0;
}

.stresstitle {
    border-bottom: #0E8FAB 1px solid;
    display: inline;
    padding-bottom: 10px;
}

.royalheader {
    font-size: 25px;
    line-height: 25px;
    color: #333;
}

.shadowunderslider {
    background: url(../images/sh.png) no-repeat 50% 0;
    height: 30px;
    margin-top: -19px;
}

.shadowundertop {
    background: url(../images/undersharea.png) no-repeat 50% 0;
    height: 40px;
    margin-top: 1px;
}

.undermenuarea {
    background: #0E8FAB url(../images/pat.png) repeat;
}

.undersliderblack {
    background: #2c2c2c;
    color: #999;
}

.wrapcontentarea {
    background: #f8f8f8;
    margin-top: -40px;
    border-top: medium double #eee;
    padding: 0px 15px;
}

.introboxfirst {
    padding: 20px 0px;
    border-right: 1px solid #111;
}

.introboxmiddle {
    padding: 20px 0px;
    border-left: 1px solid #555;
    border-right: 1px solid #111;
}

.introboxlast {
    padding: 20px 0px;
    border-left: 1px solid #555;
}

.introboxinner {
    width: 95%;
    padding-left: 20px;
}

.smallrightmargin {
    margin-right: 10px !Important
}

.simplebox {
    background: #fff;
    border: 1px solid #eee;
    padding: 15px 20px;
    font-size: 13px;
    border-left: 1px solid #0E8FAB;
    line-height: 26px;
    color: #999;
}

.simpleboxicon {
    font-size: 40px;
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
    color: #0E8FAB;
}

.imgborder {
    border: 1px solid #e1e1e1;
    padding: 5px;
}

.grayimage {
    filter: url("data:image/svg+xml; nowhitespace: afterproperty;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.clientslogo {
    border-bottom: 1px solid #eee !Important
}

.noleftmargin {
    margin-left: 0px
}

.royalcontent {
    text-align: center;
    margin-bottom: 25px;
}

.avatarspic {
    border: 1px solid #eee;
    float: left;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin-right: 15px;
}

.justabox {
    border: 1px solid #eee;
    padding: 15px;
    text-align: center;
    background: #fff;
}

.maintitle {
    padding: 0;
    margin: 0 0 30px 0;
    background: url(../images/separators.png) left top;
    line-height: 1 !important;
    font-size: 19px;
}

    .maintitle span {
        background: #f8f8f8;
        padding-right: 10px;
        font-weight: bold;
        font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
        text-transform: uppercase;
    }

    .maintitle.text-center span {
        padding-left: 10px
    }

.dropcap {
    float: left;
    font-size: 55px;
    line-height: 40px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: TimesNewRoman;
}

.leftsidebar {
    margin-right: 5%
}

.rightsidebar {
    margin-left: 5%
}

.option-set {
    padding-bottom: 30px
}

.nopadding {
    padding: 0px
}

.noborder {
    border: 0px
}

.clear {
    clear: both;
}

.housesize {
    width: 90%;
    background-color: grey;
    color: #fff;
    margin-left: 5%;
}

.household {
    float: left;
    margin-left: 25%;
}


/*colorstyling*/
a.prev:hover, a.next:hover {
    background-color: #70acab;
}

.footerstress {
    border: solid #70acab;
    border-width: 1px 0 0;
    clear: both;
    margin: -9px 0px 17px;
}

.testimonial-name {
    color: #70acab;
}

.vuzz-pricing-table > div {
    border-top: #70acab 3px solid;
}

.vuzz-pricing-table .vuzz-pricing-cost {
    background: #70acab;
}

.vuzz-pricing-table .vuzz-pricing-per {
    background: #70acab;
}

.hometitlebg {
    background: #70acab;
}

.colortitlebg {
    background: #70acab;
}

.neutralbutton {
    background: #70acab;
}

.subtitle {
    border-bottom: #70acab 1px solid;
}
.subtitlesparagraph {
    color: #fff
}

.wrapaction {
    border-left: #70acab 3px solid;
    background-color: #222;
   
    }

.actionbutton {
    background-color: #70acab;
}

.stresstitle {
    border-bottom: #70acab 1px solid;
}

.undermenuarea {
    background: #70acab;
}

.noshadowbox {
    background: #fff;
}

a.expandAll, .progressdefault {
    background: #70acab;
}

.simplebox {
    border-left: 1px solid #70acab;
}

.simpleboxicon {
    color: #70acab;
}

.colorme {
    color: #70acab;
}

.buttonprice {
    background: #70acab;
    color: #fff;
    border: 0px;
}

a.expandAll {
    background: #70acab;
}

.wrapactiondefault {
    border-left: #70acab 2px solid;
}



/*slider*/
.da-slider {
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
    margin-top: -70px;
    -webkit-transition: background-position 1s ease-out 0.3s;
    -moz-transition: background-position 1s ease-out 0.3s;
    -o-transition: background-position 1s ease-out 0.3s;
    -ms-transition: background-position 1s ease-out 0.3s;
    transition: background-position 1s ease-out 0.3s;
    z-index: 0;
}

.da-slide {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    text-align: left;
    background-image: url("../images/slider1.png");
}

.da-slide-current {
    z-index: 1000;
}

.da-slider-fb .da-slide {
    left: 100%;
}

    .da-slider-fb .da-slide.da-slide-current {
        left: 0px;
    }

.da-link {
}

.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img {
    position: absolute;
    opacity: 0;
    left: 110%;
}

.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link {
    left: 10%;
    opacity: 1;
}

.da-slider-fb .da-slide .da-img {
    left: 60%;
    opacity: 1;
}

.da-slide h2 {
    color: #444;
    font-size: 40px;
    display: inline;
    top: 60px;
    white-space: nowrap;
    z-index: 10;
    font-weight: 800;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    COLOR: #FFF;
    margin-left: 18px;
    text-transform: uppercase;
}

.da-slide p {
    margin-left: 23px;
    width: 70%;
    top: 155px;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    height: 100px;
    overflow: hidden;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

.da-slide .da-img {
    text-align: center;
    width: 30%;
    top: 20px;
    height: 256px;
    line-height: 320px;
    left: 110%; /*60%*/
}

.da-slide .da-link {
    top: 270px;
    color: #fff;
    font-size: 20px;
    margin-left: 23px;
    display: inline;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    background: #333;
    text-transform: uppercase;
    line-height: 2;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bold;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

    .da-slide .da-link:hover {
    }

.da-dots {
    width: 100%;
    position: absolute;
    text-align: center;
    left: 0px;
    bottom: 20px;
    z-index: 2000;
    -moz-user-select: none;
    -webkit-user-select: none;
}

    .da-dots span {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #eee;
        margin: 3px;
        cursor: pointer;
        box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
    }

        .da-dots span.da-dots-current:after {
            content: '';
            width: 8px;
            height: 8px;
            position: absolute;
            top: 2px;
            left: 2px;
            border-radius: 50%;
            background: rgb(255,255,255);
            background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
            background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
            background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
            background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
            background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
        }

.da-arrows {
    -moz-user-select: none;
    -webkit-user-select: none;
}

    .da-arrows span {
        position: absolute;
        top: 50%;
        height: 30px;
        width: 30px;
        border-radius: 50%;
        background: #e4b42d;
        cursor: pointer;
        z-index: 2000;
        opacity: 0;
        box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
        -webkit-transition: opacity 0.4s ease-in-out-out 0.2s;
        -moz-transition: opacity 0.4s ease-in-out-out 0.2s;
        -o-transition: opacity 0.4s ease-in-out-out 0.2s;
        -ms-transition: opacity 0.4s ease-in-out-out 0.2s;
        transition: opacity 0.4s ease-in-out-out 0.2s;
        display: none;
    }

.da-slider:hover .da-arrows span {
    opacity: 1;
}

.da-arrows span:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    top: 5px;
    left: 5px;
    background: transparent url(../images/arrows.png) no-repeat top left;
    border-radius: 50%;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}

.da-arrows span:hover:after {
    box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}

.da-arrows span:active:after {
    box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}

.da-arrows span.da-arrows-next:after {
    background-position: top right;
}

.da-arrows span.da-arrows-prev {
    left: 15px;
}

.da-arrows span.da-arrows-next {
    right: 15px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link {
    left: 10%;
    opacity: 1;
}

.da-slide-current .da-img {
    left: 60%;
    opacity: 1;
}
/*animations*/

/*slidingfromright*/
.da-slide-fromright h2 {
    -webkit-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
    -moz-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
    -o-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
    -ms-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
    animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
}

.da-slide-fromright p {
    -webkit-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
    -moz-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
    -o-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
    -ms-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
    animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
}

.da-slide-fromright .da-link {
    -webkit-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
    -moz-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
    -o-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
    -ms-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
    animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
}

.da-slide-fromright .da-img {
    -webkit-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
    -moz-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
    -o-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
    -ms-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
    animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
}

@-webkit-keyframes fromRightAnim1 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-webkit-keyframes fromRightAnim2 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-webkit-keyframes fromRightAnim3 {
    0% {
        left: 110%;
        opacity: 0;
    }

    1% {
        left: 10%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-webkit-keyframes fromRightAnim4 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 60%;
        opacity: 1;
    }
}

@-moz-keyframes fromRightAnim1 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-moz-keyframes fromRightAnim2 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-moz-keyframes fromRightAnim3 {
    0% {
        left: 110%;
        opacity: 0;
    }

    1% {
        left: 10%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-moz-keyframes fromRightAnim4 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 60%;
        opacity: 1;
    }
}

@-o-keyframes fromRightAnim1 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-o-keyframes fromRightAnim2 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-o-keyframes fromRightAnim3 {
    0% {
        left: 110%;
        opacity: 0;
    }

    1% {
        left: 10%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-o-keyframes fromRightAnim4 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 60%;
        opacity: 1;
    }
}

@-ms-keyframes fromRightAnim1 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-ms-keyframes fromRightAnim2 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-ms-keyframes fromRightAnim3 {
    0% {
        left: 110%;
        opacity: 0;
    }

    1% {
        left: 10%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@-ms-keyframes fromRightAnim4 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 60%;
        opacity: 1;
    }
}

@keyframes fromRightAnim1 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@keyframes fromRightAnim2 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@keyframes fromRightAnim3 {
    0% {
        left: 110%;
        opacity: 0;
    }

    1% {
        left: 10%;
        opacity: 0;
    }

    100% {
        left: 10%;
        opacity: 1;
    }
}

@keyframes fromRightAnim4 {
    0% {
        left: 110%;
        opacity: 0;
    }

    100% {
        left: 60%;
        opacity: 1;
    }
}







/*responsive*/
.selectnav {
    display: none;
}

.showmobile {
    display: none;
}

@media screen and (max-width: 1024px) {
    .grid {
        padding: 0px;
    }
}
/* small screen */
@media screen and (max-width: 800px) {
    .js #responsivemenu {
        display: none;
    }

    .js .selectnav {
        display: block;
        background: #333;
        color: #fff;
        font-size: 15px;
        border: 1px solid #333;
        border-radius: 0px;
        max-width: 100%;
        margin-left: -10px;
        margin-top: -20px;
        position: absolute;
        z-index: 100;
    }

    nav {
        float: none;
    }

    .rightareaheader {
        float: none;
    }

    .showmobile {
        display: block;
    }

    .rightareaheader {
        padding-bottom: 0px;
    }

    .titlehead {
        text-align: center;
    }

    .royalheader {
        line-height: 35px;
    }

        .royalheader h1 {
            line-height: 30px;
        }

    .royalcontent {
        margin-bottom: 0px;
    }

    .introboxfirst, .introboxmiddle, .introboxlast {
        border: 0px;
    }

    .list_carousel li {
        min-width: 320px !important;
        max-width: 100%;
    }

    .list_carousel .carousel_nav {
        top: -72px;
    }

    .wrapaction {
        background: none;
        border: 0px;
    }

    #nav ul li a {
        margin-bottom: 20px;
    }

    .option-set {
        padding-bottom: -30px;
    }

    body {
        border-top: 3px solid #444;
    }

    .back-top a {
        display: none;
    }

    .faqstitle {
        font-size: 13px;
    }

    div.timelineMajor {
        margin: 0px;
        width: 100%;
        padding-left: 10px;
    }

    .timelineMajor h2 {
        margin: 0 !important;
        padding: 0px !important;
        background: none;
        margin-bottom: 10px !important;
        margin-top: 20px !Important;
    }

        .timelineMajor h2 span {
            padding: 0;
        }

    dl.timelineMinor {
        margin: 0 !important;
        padding: 0 !important;
        width: 100%;
    }

    .timelineMinor dt {
        margin: 0 !important;
        padding: 0 !important;
        white-space: nowrap;
        margin-bottom: 10px !Important;
    }

    .timelineMinor dd {
        padding-left: 0px;
    }

    .timelineEvent p {
        margin: 0px;
    }

    .timelineEvent h4 {
        margin: 0px;
        padding: 0 !important;
    }

    .timelineEvent blockquote {
        padding: 0px;
        width: 100%;
    }

        .timelineEvent blockquote * {
            width: 100%;
        }

    .timelineEvent ul.moreInfo {
        width: 100%;
    }

        .timelineEvent ul.moreInfo li {
            margin: 0 !important;
            padding: 0 !important;
        }

    .timelineEvent div.media {
        width: 100%;
    }

    .timelineMinor dt {
        white-space: normal;
        background: none;
    }

    a.expandAll {
        padding: 10px;
    }

    #pricing-table .plan {
        width: 100%;
    }

    .mosaicover2col {
        height: 185px;
    }

    .boxcontainer2col {
        height: 280px;
    }

    .boxtwocolumns {
        height: 280px;
    }
}

@media screen and (max-width: 600px) {
    .boxthreecolumns, .boxtwocolumns, .boxfourcolumns, .boxfivecolumns {
        width: 100%;
    }

    .da-slide .da-img {
        top: 224px;
    }

    .da-slide h2 {
        font-size: 21px;
        top: 10px;
        margin-left: -20px;
    }

    .da-slide p {
        width: 80%;
        font-size: 15px;
        top: 90px;
        height: 230px !important;

    }

    .da-slide .da-link {
        font-size: 15px;
    }

    .da-img {
        display: none;
    }

    .housesize, .household {
        margin-left: 5px;
        font-size: 13px;
    }

    .pageline {
        display: none;
    }
    .subtitles {
        color:black;
    }
    .subtitlesparagraph {
        color: black;
    }
}

@media screen and (min-width: 650px) and (max-width: 1024px) {
    .mosaic-block {
        height: 158px;
    }

    .mosaicover4col {
        height: 110px;
    }

    .boxcontainer2col {
        height: 250px;
    }

    .boxtwocolumns {
        height: 260px;
    }

    .titlehead {
        text-align: left;
    }

    .actionbutton {
        display: block;
    }
}
